- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# raw XML in-out message receiver
[receivers]

## Functions
AXIS2_EXTERN axis2_msg_recv_t * | axis2_raw_xml_in_out_msg_recv_create (const axutil_env_t *env)

## Function Documentation

AXIS2_EXTERN axis2_msg_recv_t* axis2_raw_xml_in_out_msg_recv_create | ( | const axutil_env_t * | env | ) |

Creates raw xml in out message receiver struct

Returns:
  pointer to newly created raw xml in out message receiver